gnatpython-opt-parser(1)

NAME
gnatpython-opt-parser - program to parser options.

SYNOPSIS
gnatpython-opt-parser <tag_tree> <opt_file>

DESCRIPTION
No description found for gnatpython-opt-parser by the maintainer in the sources. Since he's not a python developer, may be he have missed it somewhere.

Note that this main page is written using comments from the code by the package maintainer.

OPTIONS
Options are not documented.

SEE ALSO

gnatpython-rlimit
    gnatpython-mainloop